(3)

NAME
boost::has_trivial_destructor<boost::interprocess::offset_ptr<_T_>> - has_trivial_destructor<> == true_type specialization for optimizations

SYNOPSIS

// In header: <boost/interprocess/offset_ptr.hpp>
template<typename T>
struct has_trivial_destructor<boost::interprocess::offset_ptr< T >> {
  enum @1 { value =  true };
};